<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view autoresizesSubviews="NO" contentMode="scaleToFill" id="iN0-l3-epB" customClass="MoneyView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="199"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="moneyViewLine" translatesAutoresizingMaskIntoConstraints="NO" id="sno-XF-7wp">
                    <rect key="frame" x="0.0" y="107" width="375" height="92"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="92" id="dUG-RN-Lz2"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O8s-DL-Dmx">
                    <rect key="frame" x="301" y="123" width="17" height="32"/>
                    <fontDescription key="fontDescription" type="system" pointSize="26"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oE9-qL-eth">
                    <rect key="frame" x="58" y="123" width="17" height="32"/>
                    <fontDescription key="fontDescription" type="system" pointSize="26"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="本月收入" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bWL-2f-gh2">
                    <rect key="frame" x="10" y="163" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="本月订单数" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hyn-Rr-wOv">
                    <rect key="frame" x="253" y="163" width="112" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="本月销售额" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k8x-ug-WTe">
                    <rect key="frame" x="132" y="163" width="111" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MWa-IH-asH">
                    <rect key="frame" x="179" y="123" width="17" height="32"/>
                    <fontDescription key="fontDescription" type="system" pointSize="26"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="累计收入 （元）" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7rw-kV-aXx">
                    <rect key="frame" x="17" y="17" width="124" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="234234" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lnc-ho-ySs">
                    <rect key="frame" x="17" y="56" width="120" height="35"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="32"/>
                    <color key="textColor" red="0.96862745098039216" green="0.36862745098039218" blue="0.36862745098039218" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="ODe-C6-DGN">
                    <rect key="frame" x="343" y="9" width="13" height="42"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="13" id="0Ui-lP-8GE"/>
                        <constraint firstAttribute="height" constant="42" id="JJZ-Jq-vcu"/>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="11" id="kGR-iD-Bxa"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6h9-Nv-UNf">
                    <rect key="frame" x="326" y="64" width="30" height="18"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="a3k-ko-Eep"/>
                        <constraint firstAttribute="height" constant="18" id="cjT-dS-HRZ"/>
                    </constraints>
                    <state key="normal" image="eyeOpen"/>
                    <connections>
                        <action selector="buttonEyeAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="zqv-Sh-tXI"/>
                    </connections>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eyeOpen" translatesAutoresizingMaskIntoConstraints="NO" id="CVC-Fd-5lZ">
                    <rect key="frame" x="332" y="56" width="33" height="34"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="bWL-2f-gh2" secondAttribute="bottom" constant="15" id="0Ch-7Y-vLC"/>
                <constraint firstItem="O8s-DL-Dmx" firstAttribute="centerX" secondItem="Hyn-Rr-wOv" secondAttribute="centerX" id="2IG-NW-Rzo"/>
                <constraint firstItem="sno-XF-7wp" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="6EB-Az-syc"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="centerY" secondItem="k8x-ug-WTe" secondAttribute="centerY" id="8dk-Z5-0ie"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="leading" secondItem="k8x-ug-WTe" secondAttribute="trailing" constant="10" id="93W-m7-YYO"/>
                <constraint firstAttribute="bottom" secondItem="bWL-2f-gh2" secondAttribute="bottom" constant="15" id="9cT-Xa-K2j"/>
                <constraint firstItem="bWL-2f-gh2" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="10" id="9to-RN-ZJR"/>
                <constraint firstAttribute="bottom" secondItem="sno-XF-7wp" secondAttribute="bottom" id="B52-oJ-em2"/>
                <constraint firstItem="7rw-kV-aXx" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="17" id="E3A-kc-xgq"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="centerY" secondItem="bWL-2f-gh2" secondAttribute="centerY" id="F5M-JN-4q7"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="centerY" secondItem="bWL-2f-gh2" secondAttribute="centerY" id="GZi-lM-Lio"/>
                <constraint firstItem="MWa-IH-asH" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="H76-oi-oVn"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="leading" secondItem="bWL-2f-gh2" secondAttribute="trailing" constant="20" id="HPL-Gj-Scb"/>
                <constraint firstAttribute="trailing" secondItem="ODe-C6-DGN" secondAttribute="trailing" constant="19" id="Hh9-af-MHS"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="centerY" secondItem="bWL-2f-gh2" secondAttribute="centerY" id="Hw2-B1-y5R"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="width" secondItem="Hyn-Rr-wOv" secondAttribute="width" id="JfK-LQ-fcB"/>
                <constraint firstItem="7rw-kV-aXx" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="17" id="Jjf-vP-g1q"/>
                <constraint firstItem="sno-XF-7wp" firstAttribute="top" secondItem="ODe-C6-DGN" secondAttribute="bottom" id="Mbm-zF-a7w"/>
                <constraint firstItem="bWL-2f-gh2" firstAttribute="height" secondItem="k8x-ug-WTe" secondAttribute="height" id="Okk-dl-GDx"/>
                <constraint firstAttribute="trailing" secondItem="Hyn-Rr-wOv" secondAttribute="trailing" constant="10" id="T9I-xB-K9a"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="leading" secondItem="k8x-ug-WTe" secondAttribute="trailing" constant="20" id="TI4-Jh-gpi"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="leading" secondItem="bWL-2f-gh2" secondAttribute="trailing" constant="20" id="XX2-JM-X8g"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="leading" secondItem="k8x-ug-WTe" secondAttribute="trailing" constant="20" id="Yjp-06-ZgA"/>
                <constraint firstAttribute="bottom" secondItem="MWa-IH-asH" secondAttribute="bottom" constant="44" id="ZrL-JL-K6Y"/>
                <constraint firstItem="6h9-Nv-UNf" firstAttribute="top" secondItem="ODe-C6-DGN" secondAttribute="bottom" constant="13" id="aIK-fc-J2G"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="leading" secondItem="bWL-2f-gh2" secondAttribute="trailing" constant="20" id="aep-TD-tkE"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="leading" secondItem="bWL-2f-gh2" secondAttribute="trailing" constant="10" id="b3e-xD-7g8"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="centerY" secondItem="bWL-2f-gh2" secondAttribute="centerY" id="cfd-zc-b5M"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="leading" secondItem="bWL-2f-gh2" secondAttribute="trailing" constant="10" id="dWF-wo-yQK"/>
                <constraint firstItem="bWL-2f-gh2" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="dmE-Oa-g5e"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="height" secondItem="Hyn-Rr-wOv" secondAttribute="height" id="e3R-Ie-D0r"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="leading" secondItem="k8x-ug-WTe" secondAttribute="trailing" constant="10" id="e55-pX-zgA"/>
                <constraint firstAttribute="trailing" secondItem="sno-XF-7wp" secondAttribute="trailing" id="et4-mm-hKl"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="top" secondItem="MWa-IH-asH" secondAttribute="bottom" constant="8" id="ggd-Gu-kIt"/>
                <constraint firstItem="6h9-Nv-UNf" firstAttribute="centerY" secondItem="Lnc-ho-ySs" secondAttribute="centerY" id="h4G-q8-0LQ"/>
                <constraint firstItem="6h9-Nv-UNf" firstAttribute="baseline" secondItem="Lnc-ho-ySs" secondAttribute="baseline" id="hZW-Ba-XuG"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="top" secondItem="MWa-IH-asH" secondAttribute="bottom" constant="8" id="iSZ-ar-FVT"/>
                <constraint firstItem="ODe-C6-DGN" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="9" id="jK8-jP-5a9"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="centerY" secondItem="bWL-2f-gh2" secondAttribute="centerY" id="jKm-3i-4Np"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="leading" secondItem="k8x-ug-WTe" secondAttribute="trailing" constant="20" id="jMN-cA-Mfi"/>
                <constraint firstItem="ODe-C6-DGN" firstAttribute="trailing" secondItem="6h9-Nv-UNf" secondAttribute="trailing" id="jnh-va-qkv"/>
                <constraint firstAttribute="trailing" secondItem="Hyn-Rr-wOv" secondAttribute="trailing" constant="20" id="kzv-TI-fKn"/>
                <constraint firstAttribute="trailing" secondItem="Hyn-Rr-wOv" secondAttribute="trailing" constant="20" id="px6-Z8-sS6"/>
                <constraint firstItem="Lnc-ho-ySs" firstAttribute="leading" secondItem="7rw-kV-aXx" secondAttribute="leading" id="qcA-WM-ls1"/>
                <constraint firstItem="MWa-IH-asH" firstAttribute="centerY" secondItem="oE9-qL-eth" secondAttribute="centerY" id="r42-MH-11f"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="leading" secondItem="k8x-ug-WTe" secondAttribute="trailing" constant="20" id="rVN-WN-i2P"/>
                <constraint firstItem="Lnc-ho-ySs" firstAttribute="top" secondItem="7rw-kV-aXx" secondAttribute="bottom" constant="18" id="sVY-32-rV8"/>
                <constraint firstItem="bWL-2f-gh2" firstAttribute="width" secondItem="k8x-ug-WTe" secondAttribute="width" id="sd9-2e-2WS"/>
                <constraint firstItem="O8s-DL-Dmx" firstAttribute="centerY" secondItem="MWa-IH-asH" secondAttribute="centerY" id="sht-UM-bN5"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="top" secondItem="MWa-IH-asH" secondAttribute="bottom" constant="8" id="thb-HD-UNh"/>
                <constraint firstItem="bWL-2f-gh2" firstAttribute="centerX" secondItem="oE9-qL-eth" secondAttribute="centerX" id="ttG-zn-0Wc"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="leading" secondItem="bWL-2f-gh2" secondAttribute="trailing" constant="20" id="wbh-O7-qtT"/>
                <constraint firstAttribute="trailing" secondItem="ODe-C6-DGN" secondAttribute="trailing" constant="21" id="whw-6t-8In"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="centerY" secondItem="bWL-2f-gh2" secondAttribute="centerY" id="x2L-xk-WPx"/>
                <constraint firstItem="bWL-2f-gh2" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="xjZ-0E-BeK"/>
                <constraint firstItem="Hyn-Rr-wOv" firstAttribute="leading" secondItem="k8x-ug-WTe" secondAttribute="trailing" constant="40" id="y0D-QN-gqU"/>
                <constraint firstItem="k8x-ug-WTe" firstAttribute="leading" secondItem="bWL-2f-gh2" secondAttribute="trailing" constant="38" id="zL3-Vj-zwo"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="CVC-Fd-5lZ"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="Mbm-zF-a7w"/>
                    <exclude reference="9cT-Xa-K2j"/>
                    <exclude reference="dmE-Oa-g5e"/>
                    <exclude reference="xjZ-0E-BeK"/>
                    <exclude reference="GZi-lM-Lio"/>
                    <exclude reference="HPL-Gj-Scb"/>
                    <exclude reference="XX2-JM-X8g"/>
                    <exclude reference="aep-TD-tkE"/>
                    <exclude reference="ggd-Gu-kIt"/>
                    <exclude reference="iSZ-ar-FVT"/>
                    <exclude reference="jKm-3i-4Np"/>
                    <exclude reference="thb-HD-UNh"/>
                    <exclude reference="wbh-O7-qtT"/>
                    <exclude reference="zL3-Vj-zwo"/>
                    <exclude reference="8dk-Z5-0ie"/>
                    <exclude reference="F5M-JN-4q7"/>
                    <exclude reference="TI4-Jh-gpi"/>
                    <exclude reference="Yjp-06-ZgA"/>
                    <exclude reference="jMN-cA-Mfi"/>
                    <exclude reference="kzv-TI-fKn"/>
                    <exclude reference="px6-Z8-sS6"/>
                    <exclude reference="rVN-WN-i2P"/>
                    <exclude reference="x2L-xk-WPx"/>
                    <exclude reference="y0D-QN-gqU"/>
                    <exclude reference="hZW-Ba-XuG"/>
                    <exclude reference="whw-6t-8In"/>
                </mask>
            </variation>
            <connections>
                <outlet property="buttonEye" destination="6h9-Nv-UNf" id="G83-eF-zWu"/>
                <outlet property="labelMoney" destination="Lnc-ho-ySs" id="58N-RR-Eyj"/>
                <outlet property="labelMonthIncome" destination="oE9-qL-eth" id="TVR-AH-ebv"/>
                <outlet property="labelMonthOrder" destination="O8s-DL-Dmx" id="8a8-3M-ZcY"/>
                <outlet property="labelMonthSale" destination="MWa-IH-asH" id="mgR-sg-mZk"/>
            </connections>
            <point key="canvasLocation" x="353.5" y="138.5"/>
        </view>
    </objects>
    <resources>
        <image name="eyeOpen" width="38" height="23"/>
        <image name="moneyViewLine" width="540" height="121"/>
        <image name="rightIcon" width="17" height="30"/>
    </resources>
</document>
